Question

2
Replies
84
Views
DimitriosP0119 Member since 2019 5 posts
Accenture
Posted: 6 months ago
Last activity: 5 months 3 weeks ago

AES 831 compatibility

Hello all,

AES 831 has been released and we would like to confirm below points:

 

1.The documentation for AES 831 (https://community.pega.com/knowledgebase/articles/pega-autonomic-event-services/installing-pega-autonomic-event-services-83) refer that tomcat 8 and postgres11 are required. Is this true? We cannot use any other tomcat version or postgres version? We are already running our Pega marketing stack with Tomcat 9 and postgres 9.6 using the official Pega docker container so we would like to use these images again for AES (https://github.com/pegasystems/docker-pega-web-ready)

2. Where can we found the minum and proposed specs (cpu/mem/node number/node types) for AES 831? Currently these specs are outdated for AES 73 (https://community.pega.com/knowledgebase/articles/pega-autonomic-event-services/pega-autonomic-event-services-architecture-overview-and-deployment-best-practices)

 

Thanks!

 

***Edited by Moderator Marissa to update Platform Capability tags****

Pega Autonomic Event Services 7.3 Low-Code App Development Installation and Deployment
Share this page LinkedIn